body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;border-spacing:0;
}fieldset,img{
	border:0;
}address,caption,cite,code,dfn,th,var{
	font-style:normal;font-weight:normal;
}ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
q:before,q:after{
	content:'';
}
}